<?php
$this->extend('/Common/view');
$this->assign('title', __d('buzz_bookings', '%s Booking Step %d', [$this->I18n->translate($data, 'Activity.name'), 1]));
?>

<?php echo $this->Form->create(); ?>

<?php echo $this->Form->hidden('Booking.activity_id'); ?>

<div class="row">
	<div class="col-xs-12 col-sm-4 col-sm-push-8">
	</div>
	<div class="col-xs-12 col-sm-8 col-sm-pull-4">
		<p><?php echo __d('buzz_bookings', 'Select the quantity of %s Packages for you, your family and friends', [$this->I18n->translate($data, 'Activity.name')]); ?></p>

		<label class="left"><?php echo __d('buzz_bookings', 'Do you have a voucher?'); ?></label>
		<?php
			echo $this->Form->input(
				'vouchers',
				[
					'label' => __d('buzz_bookings', 'Yes'),
					'div' => 'input checkbox checkbox--custom checkbox--toggle',
					'type' => 'checkbox'
				]
			);
		?>
	</div>
</div>

<div class="content__spacer"></div>

<div class="row">
	<div class="col-xs-12">
		<?php foreach ($data['ActivityPackage'] as $package): ?>
			<?php echo $this->element('BuzzBookings.Forms/activity_package', ['data' => $package]); ?>
			<div class="content__spacer"></div>
		<?php endforeach; ?>
	</div>
</div>

<div class="booking__actions">
	<div class="row">
		<div class="col-xs-6">
			<?php echo $this->Html->link(__d('buzz_bookings', 'Back'), $previousStep, ['class' => 'button button--light background--septenary left']); ?>
		</div>

		<div class="col-xs-6">
			<?php echo $this->Form->button(__d('buzz_bookings', 'Proceed'), ['class' => 'button button--dark background--senary right']); ?>
		</div>
	</div>
</div>

<?php echo $this->Form->end(); ?>

